Download it now!
Bug 78323 - Impress - Line styles dialog preview field has different spacings
Summary: Impress - Line styles dialog preview field has different spacings
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.3.0.0.alpha1
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-06 05:31 UTC by Thomas Arnhold
Modified: 2014-05-09 10:18 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
line tab page - with lesser space (44.69 KB, image/png)
2014-05-06 05:32 UTC, Thomas Arnhold
Details
line styles tab page (53.99 KB, image/png)
2014-05-06 05:32 UTC, Thomas Arnhold
Details
arrow styles tab page (47.58 KB, image/png)
2014-05-06 05:33 UTC, Thomas Arnhold
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Arnhold 2014-05-06 05:31:58 UTC
Open Impress > Format > Line. The preview field in the line tab page has lesser spacing on the left side than the other tab pages.

All tab pages should look the same. The question is which one looks the best. If I remember correctly the behavior pre-ui conversion was like the first tab page, with lesser space on the left.
Comment 1 Thomas Arnhold 2014-05-06 05:32:32 UTC
Created attachment 98537 [details]
line tab page - with lesser space
Comment 2 Thomas Arnhold 2014-05-06 05:32:48 UTC
Created attachment 98538 [details]
line styles tab page
Comment 3 Thomas Arnhold 2014-05-06 05:33:04 UTC
Created attachment 98539 [details]
arrow styles tab page
Comment 4 Commit Notification 2014-05-07 12:47:07 UTC
Caolan McNamara committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9bd4bd431cefda3602701ea648e221be01af7a5d

Resolves: fdo#78323 consistent left spacing for previews



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2014-05-09 10:18:29 UTC
Thomas Arnhold committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=32be757cc3c4931b46de31813d50fd1368c72115

Related fdo#78323 GtkFrame has additional padding



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.